Subject: Re: [v6ops] new draft: draft-byrne-v6ops-64share

From: Masanobu Kawashima <[email-masked]>
Date: Wed, 3 Oct 2012 16:35:23 +0900

Hi Authors,

The -01 version looks good to me. :-)
However, the addresses "2001:DB80:AC10:F002::" should be changed 
to "2001:db80:ac10:f002::".

Regards,
Masanobu (as a co-author of RFC5952)

>Good and concise document indeed, there is a typo in the addresses 2001:db8:: becomes 2001:db80:: :-)
>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On Behalf Of
>> Mikael Abrahamsson
>> Sent: samedi 29 septembre 2012 19:36
>> To: Fred Baker (fred)
>> Cc: [email-masked]; [email-masked]
>> Subject: Re: [v6ops] new draft: draft-byrne-v6ops-64share
>> 
>> On Sat, 29 Sep 2012, [email-masked] wrote:
>> 
>> > A new draft has been posted, at http://tools.ietf.org/html/draft-byrne-
>> v6ops-64share. Please take a look at it and comment.
>> 
>> I have read it and support that it's a valuable topic to publicise an RFC on.
>> 
>> The last paragraph of section 3 about MTU makes sense, but I would like to
>> see a little bit more elaboration on why 1440 was chosen (rationale). I
>> understand the rationale, but I am not sure all readers of the document do.
>> 
>> --
>> Mikael Abrahamsson    email: [email-masked]
>> _______________________________________________
>> v6ops mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/v6ops
>_______________________________________________
>v6ops mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/v6ops

========================================
 NEC AccessTechnica, Ltd.               
 Marketing Promotion Department and     
 Product Development Department         
 Masanobu Kawashima                     
 [email-masked]               
 http://www.necat.co.jp/                
========================================